+43 (1) 346 999 90 09
Support for Windows XP/2003/Vista for MT4 and MT5 platforms to be discontinued
20 Jul 2017

Support for Windows XP/2003/Vista for MT4 and MT5 platforms to be discontinued

Dear traders!

We hasten to warn you that on October 1. 2017 MetaQuotes company, which develops and supports popular MT4 and MT5 trading platforms, will stop working with Windows XP, Windows 2003 and Windows Vista operating systems.

As is well known, Microsoft stopped supporting these operating systems due to various technical limitations that allow no longer to realize the hardware capabilities. Due to the extreme outdating, contain Windows XP/2003/Vista a lot of potentially dangerous vulnerabilities, therefore for these operating systems there will be no updates on MT4 and MT5, and new versions of MetaQuotes Software can not be installed. However, older versions of trading platforms will continue to work on these operating systems.

The minimum requirement for running MetaTrader 4/5 will be Windows 7, but the MetaQuotes press service strongly recommends using 64-bit versions of Windows 10. If your OS does not meet the minimum requirements, we suggest using mobile and web versions of trading platforms.

Best regards,
FIBO Group, Ltd.

Important notice
By clicking "Continue" you will be redirected to the website operated by FIBO Group Holdings Limited, a company registered in Cyprus and regulated by CySEC. Please familiarize yourself with the Terms of Business through the link. Click "Cancel" to remain on this page.